<?xml version="1.0" encoding="UTF-8"?>
<TEXTELR>
<META>
<META_COMMUN>
<ID>JORFTEXT000044327322</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2021/11/10/TREA2126655A/jo/texte</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>texte/struct/JORF/TEXT/00/00/44/32/73/JORFTEXT000044327322.xml</URL>
<NATURE>ARRETE</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000044327322</CID>
<NUM/>
<NUM_PARUTION>0266</NUM_PARUTION>
<NUM_SEQUENCE>4</NUM_SEQUENCE>
<NOR>TREA2126655A</NOR>
<DATE_PUBLI>2021-11-16</DATE_PUBLI>
<DATE_TEXTE>2021-11-10</DATE_TEXTE>
<ORIGINE_PUBLI>JORF n°0266 du 16 novembre 2021</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>

</META_TEXTE_CHRONICLE>
</META_SPEC>
</META>
<VERSIONS>
<VERSION etat="">
<LIEN_TXT debut="2999-01-01" fin="2999-01-01" id="JORFTEXT000044327322" num=""/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_TXT debut="2022-04-12" fin="2999-01-01" id="LEGITEXT000044328723" num=""/>
</VERSION>
</VERSIONS>
<STRUCT>
<LIEN_SECTION_TA cid="JORFSCTA000044327339" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000044327339" niv="1" url="/JORF/SCTA/00/00/44/32/73/JORFSCTA000044327339.xml">Titre IER : OBJET ET DÉFINITIONS</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000044327340" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000044327340" niv="1" url="/JORF/SCTA/00/00/44/32/73/JORFSCTA000044327340.xml">Titre II : DOMAINE D'APPLICATION</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000044327341" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000044327341" niv="1" url="/JORF/SCTA/00/00/44/32/73/JORFSCTA000044327341.xml">Titre III : DISPOSITIONS TRANSITOIRES ET FINALES</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000044327342" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000044327342" niv="1" url="/JORF/SCTA/00/00/44/32/73/JORFSCTA000044327342.xml">Annexe</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000044327343" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000044327343" niv="1" url="/JORF/SCTA/00/00/44/32/73/JORFSCTA000044327343.xml">Annexe</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000044327344" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000044327344" niv="1" url="/JORF/SCTA/00/00/44/32/73/JORFSCTA000044327344.xml">Annexe</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000044327345" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000044327345" niv="1" url="/JORF/SCTA/00/00/44/32/73/JORFSCTA000044327345.xml">Annexe</LIEN_SECTION_TA>
</STRUCT>
</TEXTELR>
